/* CSS Document */
#main_body{width:750px; margin-left:35px; margin-top:15px;}
#main_body input{ font-size:12px;}
#li_1, #li_2, #li_3, #li_4, #li_5, #li_8, #li_9{float:left; width:190px;}
#li_1, #li_3{ margin-top:5px !important; height:65px;}
#li_3 input{width:72px !important;;}
#li_1 input{width:148px !important;}
#li_4, #li_5{ margin-top:10px !important; height:65px; }
#li_12{ width:310px; float:right; }
#li_12 label.description{float:left; width:90px; }
#li_6{width:310px; float:right;}
#li_7{ float:left; width:400px; height:108x; margin-top:5px !important;}
#li_8{ float:left; width:210px; margin-left:15px !important; margin-top:5px !important;}
#li_9{ float:left; width:210px; margin-left:15px !important;}
#PkContent{ height:80px !important; width:370px !important; padding:4px 0 0 6px;}

li.fdiv{clear:both; height:1px; overflow:hidden}
li.liheader{color:#333333; border-bottom:4px solid #EEEEEE; font-size:20px; font-weight:bold; letter-spacing:1px; font-family:Geogia}
.description{font-size:11px !important; color:#666666 !important;}
li label{font-size:11px !important;}

#li_buttons{background-color:#EEE; font-weight:bold; }
input#saveForm, input.submitf{ font-weight:bold; padding:4px !important; margin:5px !important; font-size:12px !important;}

#mapstep{ width:762px; height:51px; background: #FFFFFF url(../img/mapstep1.gif) left top no-repeat; }
#mapstep span{ display:block; height:51px; float:left; background-image:url(../img/mapstep2.gif); background-repeat:no-repeat; overflow:hidden}
#mapstep span.step1{ width:188px; background-position: 0px 100px;}
#mapstep span.step2{ width:270px; background-position: -189px 100px; }
#mapstep span.step3{ width:300px; background-position: -458px 100px; }
#mapstep span.step1a{ width:188px; background-position: 0px 0px;}
#mapstep span.step2a{ width:270px; background-position: -189px 0px; }
#mapstep span.step3a{ width:300px; background-position: -458px 0px; }

